# Generated by Django 2.1.2 on 2018-12-04 19:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Tienda',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre_tienda', models.CharField(max_length=60, verbose_name='Nombre Tienda')),
                ('nombre_sucursal', models.CharField(max_length=60, verbose_name='Nombre Sucursal')),
                ('direccion', models.CharField(max_length=60, verbose_name='Direccion')),
                ('comunas', models.CharField(max_length=40, verbose_name='Comuna')),
                ('regiones', models.CharField(max_length=40, verbose_name='Región')),
            ],
        ),
    ]
